
body {
background: #eee;
}
#wrapper {
padding:10px;
}
#container {
border:4px solid #fff;
background: #fff;
}
#header {
background: #666;
height: 92px;
}
#header h1 {
margin-bottom: 8px !important;
padding: 15px 0 0 15px;
font-weight: bold;
font-family: Georgia, Times, "Times New Roman", serif;
}
#header h1 a, #header h1 a:visited {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #fff;
text-decoration: underline;
}
#header h2 {
padding-left: 15px;
color: #fff;
font-size: 18px;
line-height: 18px; 
}
#nav {
background: #999;
padding:4px;
height: 26px;
}
#nav, #nav ul { 
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}
#nav ul {
float: left;
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px;
}
#nav li {
float: left;
list-style: none;
margin: 0px;
padding: 0px;
}
#nav ul li {
list-style: none;
margin: 0px;
padding: 0px;
}
#nav li a, #nav li a:link {
color: #fff;
display: block;
margin: 0px 0px 0px 0px;
padding: 6px 15px;
border-right: 1px solid #ccc;
text-decoration: none;
font-size: 13px;
}
#nav li a:hover, #nav li a:active {
background: #222222;
color: #FFFFFF;
display: block;
margin: 0px 0px 0px 0px;
padding: 6px 15px;
text-decoration: none;
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
opacity: .90;
filter: alpha(opacity=90);
background: #1A1A1A;
width: 160px;
color: #CCCCCC;
float: none;
margin: 0px;
padding: 6px 10px;
border-bottom: 1px solid #333333;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}
#nav li li a:hover, #nav li li a:active {
background: #373737;
color: #FFFFFF;
padding: 6px 10px;
}
#nav li ul {
z-index: 9999;
position: absolute;
left: -999em;
height: auto;
width: 170px;
margin: 0px;
padding: 0px;
}
#nav li li { 
}
#nav li ul a { 
width: 160px;
}
#nav li ul a:hover, #nav li ul a:active { 
}
#nav li ul ul {
margin: -24px 0 0 182px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto;
}
#nav li:hover, #nav li.sfhover { 
position: static;
}
#nav .current a {
background: #222222;
color: #FFFFFF;
display: block;
margin: 0px 0px 0px 0px;
padding: 12px 20px 12px 20px;
text-decoration: none;
}
#content {
background: #fff;
margin: 15px;
}
.post {
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px solid #000;
}
.post p {
margin-bottom: 10px;
}
.title {
margin-bottom: 8px;
line-height: 22px;
font-family: Georgia, Times, "Times New Roman", serif;
}
.title a {
text-decoration: none;
color: #555;
}
.title a:hover {
text-decoration: underline;
}
.pagetitle {
margin-bottom: 8px;
line-height: 22px;
font-family: Georgia, Times, "Times New Roman", serif;
}
.postdate {
font-size: 11px;
padding: 2px 4px;
background: #eee;
}
.postmeta {
font-size: 11px;
padding: 2px 4px;
background: #eee;
}
.entry {
text-align: justify;
line-height: 20px;
padding-top: 8px;
}
.navigation {
padding: 10px 0;
}
blockquote {
overflow: hidden;
padding-left: 9px;
font-style: italic;
color: #666;
border-left: 3px solid #CADAE7;
}
.post img {
max-width: 680px;
}
img.wp-smiley {
max-height: 12px;
margin: 0;
padding: 0;
border: none;
}
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft {
float: left;
}
.alignright {
float: right;
}
.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
#sidebar {
margin-right: 15px;
}
#sidebar a {
text-decoration: none;
}
#sidebar a:hover {
text-decoration: underline;
}
#search input {
border: 1px solid #ddd;
}
#search label {
margin: 10px 0;
padding: 4px 8px;
background: #eee;
border-bottom: 1px solid #ddd;
font-size: 14px;
font-family: Arial;
text-transform: uppercase;
font-weight: bold;
color: #666;
display: block;
}
#s {
width: 100px;
padding: 2px;
}
#sidebar h2 {
margin: 10px 0 0 0;
padding: 2px 6px;
background: #eee;
border-bottom: 1px solid #ddd;
font-size: 14px;
font-family: Arial;
text-transform: uppercase;
font-weight: bold;
color: #666;
}
#sidebar ul {
list-style-type: none;
margin: 0px 0px 10px 0px;
padding: 0px;
}
#sidebar ul li {
list-style-type: none;
margin: 0px 0px 5px 0px;
padding: 0px;
}
#sidebar ul ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}
#sidebar ul li li {
padding: 3px 0px 3px 15px;
margin: 0px;
background: url(images/star-arrow.gif) no-repeat top left;
}
#sidebar ul li ul li {
background: #FFFFFF url(images/star-arrow.gif) no-repeat top left;
padding: 2px 0px 2px 15px;
margin: 2px 0;
border-bottom: 1px solid #ddd;
}
#wp-calendar th {
font-style: normal;
text-transform: capitalize;
color: #555;
background: #fff;
}
#wp-calendar caption {
padding: 2px 4px;
text-transform: uppercase;	margin: 2px 0 2px 0;
}
#wp-calendar td {
color: #999;
font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
letter-spacing: normal;
padding: 2px 0;
text-align: center;
}
#wp-calendar td:hover, #wp-calendar #today {
background: #eee;
color: #555;
}
#wp-calendar {
empty-cells: show;
font-size: 14px;
margin: 0;
font-weight: bold; 
width: 100%;
}
#footer {
background: #999;
padding: 10px;
border-top: 2px solid #555;
text-align: center;
color: #fff;
}
#footer a {
color: #eee;
} 
#footer a:hover {
color: #eee;
text-decoration: none;
} 
#comments h3 {
margin-bottom: 10px;	
}
#commentform input {
width: 170px;
padding: 2px;
margin: 5px 5px 1px 0;
}
#commentform {
margin: 5px 10px 0 0;
}
#commentform textarea {
width: 100%;
padding: 2px;
}
#respond:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#commentform #submit {
margin: 0 0 5px auto;
float: right;
}
.alt {
margin: 0;
padding: 10px;
}
.commentlist {
padding: 0;
text-align: justify;
}
.commentlist li {
margin: 15px 0 10px;
padding: 5px 5px 10px 10px;
list-style: none;
}
.commentlist li ul li { 
margin-right: -5px;
margin-left: 10px;
}
.commentlist p {
margin: 10px 5px 10px 0;
}
.children { padding: 0; }
#commentform p {
margin: 5px 0;
}
.nocomments {
text-align: center;
margin: 0;
padding: 0;
}
.commentmetadata {
margin: 0;
display: block;
}
.categories {}
.cat-item {}
.current-cat {}
.current-cat-parent {}
.pagenav {}
.page_item {}
.current_page_item {}
.current_page_parent {}
.widget {}
.widget_text {}
.blogroll {}
.linkcat{}